body {
  background-color: #f2f2f2;
  font-family: sans-serif;
  margin: 0;
  padding: 0;
}

h1 {
  text-align: center;
  margin-top: 50px;
  margin-bottom: 30px;
}

#calculator {
  width: 300px;
  margin: 0 auto;
  background-color: #fff;
  border-radius: 5px;
  padding: 20px;
  box-shadow: 0 0 10px rgba(0,0,0,0.3);

}

#output {
  height: 40px;
  background-color: #eee;
  border: none;
  border-radius: 5px;
  font-size: 20px;
  text-indent: 10px;

  width: 100%;
  margin: 0 auto;  
}

#list {
  padding-bottom: 15px;
}

.item {
  margin-top: 15px;
}

#pick_button {
  border: 0;
  width: 120px;
  height: 30px;
  border-radius: 5px;
  margin-left: 95px;
}